Java11に対応していますか?

Question

Java11に対応していますか?
現在のところIntelliJ Ver2020未対応とのことですが、自分でCordaapを実装する場合でも未対応でしょうか?何か手動で設定するとできるものなのでしょうか。

Answer

Java11は、セキュリティに関連する標準実装が変わっており、CordaではJava11未対応です。
Intellij 2020は標準でJava11を使用するように構築されており、多くの依存関係を手動でJava8に変える必要があります。

 

Created by: Sheng Zhao

Last edited by: Sheng Zhao

Updated: 2020/06/22

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています